libxfce4util6_4.11.0-1~14.04_amd64.deb


Advertisement

Description

libxfce4util6 - Utility functions library for Xfce4

Property Value
Distribution Mint 17.3
Repository Mint Import amd64
Package name libxfce4util6
Package version 4.11.0
Package release 1~14.04
Package architecture amd64
Package type deb
Installed size 96 B
Download size 25.48 KB
Official Mirror packages.linuxmint.com
This package contains libxfce4util6, the basic utility
function library for Xfce4. If you intend to run Xfce4,
you need this library.

Alternatives

Package Version Architecture Repository
libxfce4util6_4.11.0-1~14.04_i386.deb 4.11.0 i386 Mint Import
libxfce4util6 - - -

Requires

Name Value
libc6 >= 2.14
libglib2.0-0 >= 2.35.9
libxfce4util-common -
multiarch-support -

Download

Type URL
Binary Package libxfce4util6_4.11.0-1~14.04_amd64.deb
Source Package libxfce4util

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libxfce4util6 deb package:
    # sudo apt-get install libxfce4util6

See Also

Package Description
libxfce4util7_4.12.1-1~14.04_amd64.deb Utility functions library for Xfce4
libxfcegui4-4_4.10.0-2ubuntu1~14.04_amd64.deb Basic GUI C functions for Xfce4
libxfcegui4-dev_4.10.0-2ubuntu1~14.04_amd64.deb Development files for libxfcegui4-4
libxfconf-0-2_4.12.0-1~14.04_amd64.deb Client library for Xfce4 configure interface
libxfconf-0-dev_4.12.0-1~14.04_amd64.deb Development files for libxfconf
lokalize_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb computer-aided translation system
lskat_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb Lieutnant Skat card game
lxpanel-indicator-applet-plugin_0.6.2-0ubuntu2_amd64.deb lxpanel indicator applet
lxpanel_0.6.2-0ubuntu2_amd64.deb LXDE panel
marble-data_4.14.2-0ubuntu1~ubuntu14.04~ppa1_all.deb data files for Marble
marble-mobile_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb globe and map widget for mobile form factors
marble-plugins_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb plugins for Marble
marble-qt_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb globe and map widget (no KDE dependencies)
marble-touch_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb globe and map widget for tablets
marble_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb globe and map widget
Advertisement
Advertisement